body {
    direction: ltr;
    text-align: start;
    /* font-family: "OpenSans"; */
}

.sidebar {
    right: auto;
    left: -350px;
}

.sidebar-width {
    left: 0px;

}

input,
.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
textarea,
form {
    direction: ltr;
}
.lang a {
    font-family: "STC";
}
li.menu-item-has-children>a::after {
    left: auto;
    right: -13px;
    top:12px;
}
.package_item .duration {
    direction: ltr;
}

ul.sub-menu {
    right: auto;
    left: 0;
}

.home-slider .row {
    direction: rtl;
}

.bg-item {
    right: 0;
    left: auto;
}

.home-slider .owl-theme .owl-nav {
    justify-content: start;
}

.mynav .navbar-menu li .sub-menu a::after {
    left: 0;
    right: auto;
    content: '\f105';
}

li.menu-item-has-children:hover>a:after {
    transform: rotate(-90deg);
}

.slider-info p {
    margin-inline-end: auto;
}

.packeges-info::after {
    right: 4px;
    left: auto;
    transform: scaleX(-1);
}

.contact-form label {
    width: 100%;
    text-align: left;
}

.card-header .btn::after {
    right: 16px;
    left: auto;
}

.close-side i {
    right: auto;
    left: 20px;
}

.site-search .close-side i {
    left: auto;
    right: 20px;
}

.slider-info {
    text-align: start;
    direction: ltr;
}

.mynav .navbar-menu li {
    padding-inline-end: 13px;
}
.navbar {
    margin-inline-start: -26px;
}

.lolo-co {
    float: left;
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInRight;
}

.fadeInRight {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.search-btn i {
    margin-left: 0;
    margin-right: 12px;
}

.site-search .woocommerce-product-search .search-field,
.site-search .widget_search .search-form .search-field {
    padding-right: 36px;
    padding-left: 15px;
}

.site-search button {
    right: 0;
    left: auto;
}

.site-search .woocommerce-product-search .search-field,
.site-search .widget_search .search-form .search-field {
    direction: ltr;
}



.comp-rights {
    text-align: right;
}

.site-search .woocommerce-product-search button {
    position: absolute;
    right: 0;
    left: auto;
}


.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    direction: ltr !important;
}


.input-group.upload span.uplod {
    right: 16px;
    left: auto;
}

form {
    direction: ltr;
}

.slider-home .slider-img::before {
    left: 33px;
    right: auto;
    transform: scaleX(-1);
}

.slider-home .slider-img::after {
    right: auto;
    left: -15px;
    transform: scaleX(-1);
}

.partner .section-title h4::after {
    left: auto;
    right: -65px;
}

.card-body {
    padding: 10px 16px 0 16px;
}

body.pages::before {
    left: 0;
    right: auto;
    transform: scaleX(-1);
}

.blog_Img .date {
    left: 14px;
    right: auto;
}
.breadcrumb-info h2::after {
    transform: scaleX(-1);
    right: -120px;
    left: auto;
}
.about_image .img1 {
    right: 0;
    left: auto;
}
.sidebar li.menu-item-has-children>a::after {
    right: 4px;
    left: auto;
}
.sidebar .close-side i {
    right: 20px;
    left: auto;
}
.item_name h4 {
    padding: 6px;
    font-size: 33px;
}



.package-slider.owl-theme .owl-nav .owl-next {
    left: 0;
    right: auto;
}
.package-slider.owl-theme .owl-nav .owl-prev {
    left: 70px;
    right: auto;
}

.package-slider.owl-theme .owl-nav {
    right: 0;
}

.package_item h6::before {
    left: 0;
    right: auto;
}
.package_item h6 {

}
.mob-app-info p {
    font-size: 18px;
}
.package_item h6 {
    min-height: 38px;
    line-height: 19px;
}

.form-group .select::after {
    right: 17px;
    left: auto;
}

.blog_details h3 {
    min-height: 56px;
}

.package-slider.owl-theme .owl-nav .owl-prev i, .package-slider.owl-theme .owl-nav .owl-next i {
    transform: scaleX(-1);
}

.mynav .navbar-menu li a,.about_info p,.count-block .details h6,footer .footer-menu ul a ,p{
    font-size: 17px;
} 
    
.package_item {
    text-align: start;
    direction: ltr;
}
    
.section-disc p {
    font-size: 18px;
}
    
    
    
    
   @media (max-width:768px) {
    
    .breadcrumb-info h2::after {
    right: -78px;
    left: auto;
}
.package-slider.owl-theme .owl-nav .owl-prev, .package-slider.owl-theme .owl-nav .owl-next {
    left: 70px;
    right: auto;
    transform: scaleX(-1);
}
} 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    




